<h1> Video Graphics Demo with GC320  and VIP on two screens</h1>

<p>This application demonstrates the advance processing capabilities of DSS IP with the enhanced eglfs_kms QPA which provides new APIs for application to fully control the DRM overlay planes for image overlay and alpha blending while the the primary plane(CRTC) is still  controllede by QT components for the graphics content drawn by QT. 
</p>

<h2> Data flow </h2>
<p>
VIP capture <br>
&nbsp;&nbsp;&nbsp; ==>GC320 rotate 90 degree ==> QT QPA (draws the graphics content from qml file, scale, alpha blend and overlay the video with SGX output) <br>
&nbsp;&nbsp;&nbsp; ==>QT QPA (draws the graphics content from qml file, scale, alpha blend and overlay the video with SGX output) <br>
</p>

